<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmRevisionMgr2 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmRevisionMgr2 Interface

The following tables list the members exposed by IEdmRevisionMgr2.

# Public Methods

| Name | Description
--- | --- | ---
| GetRevisionNumberComponents2 | Gets the specified revision number components in the vault.
| GetRevisionNumberIDFromFile | Gets the active revision number of the specified file.
| GetRevisionNumberIDFromState | Gets the ID of the revision number used in the specified workflow state.
| GetRevisionNumbers | Gets the specified revision number in the vault.

Top

# See Also

####

IEdmRevisionMgr2 Interface
EPDM.Interop.epdm Namespace